/* COMPONENTE MESSAGE-BAR-COUNTER */
.stripe-background.sfondo.to-messageBar {
    /*
    background: linear-gradient(180deg, #001D5A 0%, #001136 100%);
     */
    background: #EFEFEF !important;
}

.dead-line {
    background: #efefef;
    padding: 0.5rem;
    color: black;
    font-weight: 500;
    text-align: center;
}

.ta-paragraph.ta-paragraph--body {
    margin-right: 2.5rem;
}

.tm-countdown {
    margin-left: 0!important;
    align-self: center;
}

.tm-countdown__container {
    display: flex;
    gap: 2.5px;
}

.tm-countdown__value {
    background: #001136;
    text-align: center;
    padding: 0;
    color: white;
    font-size: 20px;
    width: 40px;
    height: 40px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    font-weight: 500;
}

.tm-countdown__label {
    font-size: 14px!important;
    display: block!important;
}

.tm-countdown__item.-days,
.tm-countdown__item.-hours,
.tm-countdown__item.-minutes {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.to-messageBar__slide__text {
    flex-direction: column;
    display: flex;
    color: black;
    gap: 0.5rem;
;
}


@media (max-width: 650px) {

    .dead-line {
        margin-top: 1rem;
    }

    .ta-paragraph.ta-paragraph--body {
        margin-right: 0;
    }
}

/* END COMPONENTE MESSAGE-BAR-COUNTER */
